Bug 168233 - Option for a 'background' push
Option for a 'background' push
Status: CLOSED WONTFIX
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-13 14:31 EDT by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 22:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-09-13 14:31:29 EDT
As I understand it, for a push to succeed, the connection has to be open for the
entirety of the metadata generation, push, mail sending, etc.

Could there possibly be an option for a fire-and-forget background push that
sends mail when it succeeds (or if it doesn't)?
Comment 1 Luke Macken 2005-11-10 13:49:36 EST
Bill, when you get a chance can you verify that closing your web browser kills
all pushing processes on porkchop ? 

I remember doing this a few times before, and the currently running process
wasn't killed when I closed my browser.. but I'm not sure if it will keep
executing the rest of the push script.
Comment 2 Bill Nottingham 2005-11-14 13:10:25 EST
I've just verified; if i close the open tab, the currently running createrepo
processes finish, but the rest of the push process (push to wallace, close bugs,
etc.) doesn't happen.
Comment 3 Luke Macken 2005-12-07 22:25:35 EST
With the createrepo cache speedup, this shouldn't be necessary (yet)

Note You need to log in before you can comment on or make changes to this bug.